<?xml version="1.0" encoding="utf-8"?>
<list>
    <config name="SmsEncoding7bit" value="yes"/>
    <config name="language" value="es_US"/>
    <config name="timezone" value="America/Santiago"/>
    <config name="regional_specialty_apk" value="AmazonMusic;GooglePay;Books"/>
</list>
